libraries/binary_dist-boot_VERSION = 0.7.5.0
libraries/binary_dist-boot_PACKAGE_KEY = binary-0.7.5.0
libraries/binary_dist-boot_LIB_NAME = binary-0.7.5.0
libraries/binary_dist-boot_MODULES = Data.Binary Data.Binary.Put Data.Binary.Get Data.Binary.Get.Internal Data.Binary.Builder Data.Binary.Builder.Internal Data.Binary.Builder.Base Data.Binary.Class Data.Binary.Generic
libraries/binary_dist-boot_HIDDEN_MODULES = Data.Binary.Builder.Base Data.Binary.Class Data.Binary.Generic
libraries/binary_dist-boot_SYNOPSIS =Binary serialisation for Haskell values using lazy ByteStrings
libraries/binary_dist-boot_HS_SRC_DIRS = src
libraries/binary_dist-boot_DEPS = array-0.5.0.0 base-4.7.0.1 bytestring-0.10.4.0 containers-0.5.5.1
libraries/binary_dist-boot_DEP_KEYS = array-0.5.0.0 base-4.7.0.1 bytestring-0.10.4.0 containers-0.5.5.1
libraries/binary_dist-boot_DEP_NAMES = array base bytestring containers
libraries/binary_dist-boot_TRANSITIVE_DEPS = containers-0.5.5.1 bytestring-0.10.4.0 deepseq-1.3.0.2 array-0.5.0.0 base-4.7.0.1 integer-gmp-0.5.1.0 ghc-prim-0.3.1.0 rts-1.0
libraries/binary_dist-boot_TRANSITIVE_DEP_KEYS = containers-0.5.5.1 bytestring-0.10.4.0 deepseq-1.3.0.2 array-0.5.0.0 base-4.7.0.1 integer-gmp-0.5.1.0 ghc-prim-0.3.1.0 rts-1.0
libraries/binary_dist-boot_TRANSITIVE_DEP_NAMES = containers bytestring deepseq array base integer-gmp ghc-prim rts
libraries/binary_dist-boot_INCLUDE_DIRS = 
libraries/binary_dist-boot_INCLUDES = 
libraries/binary_dist-boot_INSTALL_INCLUDES = 
libraries/binary_dist-boot_EXTRA_LIBRARIES = 
libraries/binary_dist-boot_EXTRA_LIBDIRS = 
libraries/binary_dist-boot_C_SRCS  = 
libraries/binary_dist-boot_CMM_SRCS  := $(addprefix cbits/,$(notdir $(wildcard libraries/binary/cbits/*.cmm)))
libraries/binary_dist-boot_DATA_FILES = 
libraries/binary_dist-boot_HC_OPTS = -O2 -Wall -fliberate-case-threshold=1000 -XHaskell98
libraries/binary_dist-boot_CC_OPTS = 
libraries/binary_dist-boot_CPP_OPTS = -DGENERICS
libraries/binary_dist-boot_LD_OPTS = 
libraries/binary_dist-boot_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/usr/local/lib/ghc-7.8.3/bytestring-0.10.4.0/include' '/usr/local/include' '/usr/local/lib/ghc-7.8.3/base-4.7.0.1/include' '/usr/local/include' '/usr/local/lib/ghc-7.8.3/integer-gmp-0.5.1.0/include' '/usr/local/lib/ghc-7.8.3/include' '/usr/local/include'
libraries/binary_dist-boot_DEP_CC_OPTS = 
libraries/binary_dist-boot_DEP_LIB_DIRS_SINGLE_QUOTED = '/usr/local/lib/ghc-7.8.3/containers-0.5.5.1' '/usr/local/lib/ghc-7.8.3/bytestring-0.10.4.0' '/usr/local/lib/ghc-7.8.3/deepseq-1.3.0.2' '/usr/local/lib/ghc-7.8.3/array-0.5.0.0' '/usr/local/lib/ghc-7.8.3/base-4.7.0.1' '/usr/local/lib' '/usr/local/lib/ghc-7.8.3/integer-gmp-0.5.1.0' '/usr/local/lib' '/usr/local/lib/ghc-7.8.3/ghc-prim-0.3.1.0' '/usr/local/lib/ghc-7.8.3/rts-1.0' '/usr/local/lib'
libraries/binary_dist-boot_DEP_LIB_DIRS_SEARCHPATH = /usr/local/lib/ghc-7.8.3/containers-0.5.5.1:/usr/local/lib/ghc-7.8.3/bytestring-0.10.4.0:/usr/local/lib/ghc-7.8.3/deepseq-1.3.0.2:/usr/local/lib/ghc-7.8.3/array-0.5.0.0:/usr/local/lib/ghc-7.8.3/base-4.7.0.1:/usr/local/lib:/usr/local/lib/ghc-7.8.3/integer-gmp-0.5.1.0:/usr/local/lib:/usr/local/lib/ghc-7.8.3/ghc-prim-0.3.1.0:/usr/local/lib/ghc-7.8.3/rts-1.0:/usr/local/lib
libraries/binary_dist-boot_DEP_LIB_REL_DIRS = libraries/containers/dist-install/build libraries/bytestring/dist-install/build libraries/deepseq/dist-install/build libraries/array/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
libraries/binary_dist-boot_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/containers/dist-install/build:libraries/bytestring/dist-install/build:libraries/deepseq/dist-install/build:libraries/array/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
libraries/binary_dist-boot_DEP_EXTRA_LIBS = iconv charset gmp m ffi pthread
libraries/binary_dist-boot_DEP_LD_OPTS = 
libraries/binary_dist-boot_BUILD_GHCI_LIB = NO

$(eval $(libraries/binary_PACKAGE_MAGIC))
